body {
	background-color: black;
	background-image: url("../uploads/direct/background.jpg");
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
	font-family:Arial, Helvetica, sans-serif;
	font-size: small;
}

.subMenu5 {
	width:200px !important;
}

.subMenu5 div {
	width:150px !important;
}

a img {
	border:none;
}

* {
	margin:0px;
	padding:0px;
}

.containing {
	color:#FFF;
	height:28px;
	width:1024px;
	z-index:1;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
}

.containing ul.nav {
	margin:0px;
	padding:5px;
}

.containing ul.nav li {
	float:left;
	list-style:none;
	margin-right:5px;
}

.containing ul.nav li ul li {
	display:block;
	list-style:none;
}

a.subMenuNav {
	color:#407499 !important;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
}

.clear {
	clear:both;
}

P {font-size: small;}
#twitter2{
	float:right;
	
}

#imgleft {
	float: left;
	padding-right:20px;
	padding-bottom:20px;
}

#imgright {
	float:right;
	padding-left:10px;
	
}

#return {
	color: #aacae6;
}

#logo {
	margin-right: auto;
	margin-left: auto;
	padding-top: 35px;
	padding-bottom:0px;
	text-align: center;
	margin-left:30px;
	margin-right:30px;
	border: none;
}

#indeximg {
padding-left: 2px;
padding-right:2px;
outline:none;
height:46px;
width:116px;
border:0px;
		
} 

#twitter {
	border:0px;
}

#contactdetails {
	text-align:center;
	margin:auto;
}

#img3 {
	padding-bottom:20px;
	padding-top:20px;
	float: left;
	height:40px;
	width:640px;
	
}

#EventImageTop {
	padding-bottom:20px;
	height:100px;
	
}



#img2 {
	padding-bottom:40px;
	padding-top:2px;
	float: left;
	padding-right: 20px;

}

#header {
	background-color:#000;
	width:900px;
	margin:auto;
	color:#FFF;
	height:20px;
	padding-top:3px;
	padding-left:10px;
	background-repeat:no-repeat;
	font-size:13px;
	color: #00505c;
	border:none;
	clear: none;
	
}

#header ul {
	padding:0px;
	margin:0px;
}

#header ul li {
	display:inline;
}

#footer {
	background-color:#000;
	width:780px;
	margin:auto;
	color: #CCC;
	height:60px;
	padding-top:4px;
	background-repeat:no-repeat;
	font-size:11px;
	color: #fff;
	border:none;
	padding-left:10px;
	padding-right:10px;
	line-height:18px;
	clear: both;
	
}

#footer span {
	float:right;
	font-size:18px;
	padding-top:18px;
	text-align:center;
}

#header span {
	float:right;
	padding-right:7px;
	color:#FFF;
		padding-top:0px;
	padding-bottom:0px;
	border: none;
	outline: none;
	margine: 0px;
}

#banner {
	background-color: #999;
	width:800px;
	margin:auto;
	color:#FFF;
	height:30px;
	padding-top:3px;
	padding-left:10px;
	background-repeat:no-repeat;
}

#friends {
	width:350px;
	float:left;
	margin-right: 20px;
}

#maincontent {
	background-image: url(../Images/background.png);
	background-repeat:repeat;
	width: 800px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom:20px;
	color: white;
}

#section {
	background-image: url(../Images/background.png);
	background-repeat:repeat;
	width: 800px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	color: white;
}

.text {
	margin-left:30px;
	margin-right:30px;
	border-top: solid 1px #004651;
}

h1 {
	font-size: 10pt;
	text-align: center;
	
}

h2 {
	text-align: center;
	margin-top: 10px;
	padding-top: 40px;
}

.whatsOnHead {
	text-align: center;
	margin-top: 10px;
	padding-bottom: 5px;
	font-size:1.6em;
	border-bottom:1px solid #00505C;
}

h2 #plusimg {
	margin-top: 0px;
	padding-top: 7px;
}


h4 {
	text-align: right;
	font-weight: lighter;
	float: right;
	padding-top: 24px;
}

a {
	color: #aacae6;
	text-decoration: none;
	border: none;
	outline: none;
}

a.home {
	color:#00505c;
}

a:hover {
	color:#00505c;
}

#header a {
	outline: none;
}


.img {
	float: left;
	padding-right: 20px;
	padding-top:8px;
	padding-bottom:12px;
	border:none;
	outline:none;
}

#moreinfologo {
	float: right;
	margin-left: 20px;
	margin-top:8px;
	margin-bottom:12px;
	height: 40px;
	width:100px;
	border:none;
}

#headingimg {
	padding-bottom:40px;
	padding-top:20px;
	padding-right: 20px;
}


#ticketLink {
	margin-top: 10px;
}

h3 {
	font-size:small;
	font-weight: lighter;
}

#Listings, #contact, #hire, #Find, #about {
	margin-left: 30px;
	margin-right: 30px;
}

#event {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #00505c;
	padding-bottom: 5px;
	padding-top:5px;
}

#eventxtra {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #00505c;
	padding-bottom: 5px;
	padding-top:5px;
	width:auto;
}

#social {
	margin-top: 10px;
	margin-right:10px;
	color: black;
	border:none;

}

h5 {
	font-size: x-small;
	font-weight: lighter;
	text-align: center;
}

h6 {
	font-size: large;
	text-align: center;
}

#productionshot {
	margin-bottom:20px;
	padding-left:20px;
	float:right;
	border:none;
	
}
#maincontent #Listings #event h3 span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #F90;
}


#supported {
	float:left;
padding-right:5px;
padding-bottom:10px;
}

#who {

	padding-left: 20px; width:300px; float:left;
}
#who2 {

	padding-right: 20px; width:300px; float: right;
}


#title {font-size:24px; padding-bottom:10px; padding-top:10px; border-bottom: solid 1px #004651}

#date, #time, #price, #notes, #description, #food {font-size:10pt; padding-bottom:10px;}

#date span, #time span, #price span, #notes span, #food span{font-size:10pt; padding-bottom:10px; color:#aacae6}

#productionlinks {
	float: right;
	margin-left:20px;
	margin-top:5px;
}

#rabbit { padding-top:5px;}

#contain {
	width:924px;
	margin:auto;
	background-color:#000;
}

#innerContain {
	width:824px;
	border-top:1px solid #00687d;
	margin:auto; 
}

#leftContent {
	width:604px;
	float:left;
	color:#FFF;
}

#leftContent br {
	margin-top:10px;
	margin-bottom:10px;
}

.changeZindex {
	z-index:100 !important;
}

ul#navigation li.main {
	display:inline-block;
	list-style:none;
	position:relative;
	background-image:url(../images/tab_off.png);
	background-repeat:none;
	width:109px;
	height:8px;
	padding:10px;
}

ul#navigation li.main a {
	color:#FFF;
}

ul#navigation li.main:hover {
	background-image:url(../images/tab_on.png);
	background-repeat:none;
}

ul#navigation li ul {
	position:absolute;
	left:-50px;
	top:20px;
}

ul#navigation li ul li {
	display:inline-block;
	list-style:none;
}

/* Form styling 18/03/2014 */

.enquiryForm{
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;	
	margin-top: 30px;
	margin-bottom: 30px;
}

.enquiryForm .leftForm{
	float: left;	
	width: 50%;
}

.enquiryForm .rightForm{
	float: right;
	width: 50%;
}
.enquiryForm label{
	display: block;
	width: 150px;
	float: left;
	margin-bottom: 5px;
}
.eventOther, .specifyField{
	display: none;	
}
.validation_message{
	font-size: 10px;
	color: #f44;
	display: none;
	width: 100%;
	margin-top: 0px;
	margin-bottom: -29px;
}